package common

const (
	HeaderAcceptLanguage  string = "Accept-Language"
	HeaderContentLanguage string = "Content-Language"
	HeaderContentType     string = "Content-Type"
)

const (
	MIMETextHTML             string = "text/html"
	MIMETextHTMLCharsetUTF8  string = MIMETextHTML + "; " + charsetUTF8
	MIMETextPlain            string = "text/plain"
	MIMETextPlainCharsetUTF8 string = MIMETextPlain + "; " + charsetUTF8
)

const Und string = "und"

const charsetUTF8 string = "charset=UTF-8"
